How to install ocaml-book-fr on Debian 9 (Stretch)